<?php
$UniqueSession = false;
require("Hidden/Security/StartSession.php");
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Halbear.Net</title>
    <link rel="stylesheet" href="Modernised.css">
</head>
<body onload="CalculateGrid(); SetUp();">
<?php
$_SESSION['desktop'] = false;
$Page = "Forum";
require_once("Hotbar.php");
?>
<script>
    var Button = document.getElementById("ForumBtn");
    Button.onclick = function(){document.location.href='index.php';};
    Button.children[0].textContent = "Home";
</script>
<script src="WindowManager.js"></script>
<script src="AlignDesktopApps.js"></script>
<?php
if(!isset($_SESSION["logged_in"]) || !$_SESSION["logged_in"]) {
echo("
    <script>OpenApp(document.querySelectorAll('.LoggedOutIcon')[0], true, 50, 45); </script >");
}else{
    echo("<script>OpenApp(document.querySelectorAll('.ForumAppIcon')[0], true, 50, 45);</script >");
}
?>
</body>
</html>